# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'freightsoftware' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

    pod 'Alamofire'
    pod 'SwiftyJSON'
    pod 'AlamofireSwiftyJSON'
    pod 'ObjectMapper'
    pod 'Toaster'
    pod 'NVActivityIndicatorView'
    pod 'SDWebImage', '~> 4.0'
    pod 'IQKeyboardManagerSwift'
    pod 'DropDown'
    pod 'EPSignature'
    pod 'TOCropViewController'
    
    post_install do |installer|
        installer.pods_project.targets.each do |target|
            target.build_configurations.each do |config|
                config.build_settings['SWIFT_VERSION'] = ‘4.0’
            end
        end
    end

  target 'freightsoftwareTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'freightsoftwareUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
